function validateForm() {	
	if (validateField('SB_Validator.notEmpty', 'siteName', 'EMPTY-SITE-NAME')) {
		return true;
	} else {
		return false;
	}
}

function onAddSiteClick() {
	if (!validateForm()) {
		return false;
	}
	
	document.forms['addSiteForm'].submit();
}

function onContinueClick() {	
	document.forms['continueForm'].submit();
}